.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e945a70f-e3ca-4f3e-8654-de8d8750e5dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e945a70f-e3ca-4f3e-8654-de8d8750e5dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-169e1481-bd4d-498c-917e-55a8e0f62998 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-169e1481-bd4d-498c-917e-55a8e0f62998) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f10369d-8245-43ea-884b-74e38386c07f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f10369d-8245-43ea-884b-74e38386c07f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
